html, body {
	height: 100%;
}

body#tst {
	background-color: #2a3882;
	color: #0078FF;
	font-family: Verdana, Garamond, Geneva, Arial, helvetica, sans-serif;
	font-size: small;
	padding: 0;
	margin: 0;
	background-image: url("launceston_web.jpg");
	background-repeat: no-repeat;
    background-position: center top;
}

header {
	color: #2a3882;
}

/* unvisited link */
header a:link {
    color: #2a3882;
    text-decoration: none;
}

/* visited link */
header a:visited {
    color: #2a3882;
    text-decoration: none;
}

/* mouse over link */
header a:hover {
    color: #2a3882;
    text-decoration: none;
}

/* selected link */
header a:active {
    color: #2a3882;
    text-decoration: none;
}

header h1 {
	font-size: 5em;
        text-align: center;
}

footer {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 20px 0;
	background: rgba(0,0,0,.2);
}

footer p {
	font-size: 1em;
	color: #AEB4BB;
	text-align: center;
}
div#header {
	background-color: #FFFFFF;
	padding: 10px;
	padding-bottom: 1px;
	width: 100%;
	background-image: url("jwtbg.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: 80% -20%; 
}

div#footer {
	text-align: center;
	color: #777777;
	font-size: 10px;
	padding: 10px;
	padding-bottom: 5px;
}

div#footer a {
	color: #555555;
}

div#footer a:visited {
	color: #555555;
}
div#footer a:hover {
	color: #222222;
}